body {
  font-family: Arial, sans-serif;
  text-align: center;
  background-color: #f5f5f5;
}

h1 {
  margin-top: 50px;
}

button {
  padding: 15px 30px;
  font-size: 18px;
  margin: 10px;
  border: none;
  border-radius: 8px;
  background-color: #777777;
  color: white;
  cursor: pointer;
}

button:hover {
  background-color: #555555;
}